<?xml version="1.0" encoding="UTF-16"?><flip_pop title="العامل الثامن" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> عدم التردد أو الإكثار من فترات التوقف عن الكلام لأن ذلك ينتقص من شخصيته في عين من تجري معه
القابلة. لذا عليه التأكد من أن عقله يسبق صوته حتى تكون تصريحاته أو أسئلته واضحة تماما في ذهنه
قبل أن يطرحها.</p>
	</cont_txt></content></flip_pop>